"Cabos" = "Cabos";
"Cabos - %@" = "Cabos - %@";
"Cabos - Downloads" = "Cabos - Descàrregues";
"Cabos - Ignore Keywords" = "Cabos - Ignora les paraules clau";
"Cabos - Network" = "Cabos - Xarxa";
"Cabos - Preferences" = "Cabos - Preferències";
"Cabos - Uploads" = "Cabos - Càrregues";